[MAJ] Les versions antérieures à Android 4.4 ne seront plus compatibles.

Chers joueurs, Nous vous remercions de votre soutien et de votre passion pour Dragon Ball Z Dokkan Battle !

Après la mise à jour de la version de Dragon Ball Z Dokkan Battle prévue autour du 18 août, les versions antérieures à Android 4.4 ne seront plus compatibles.

= Important =

Suite à cette mise à jour, les appareils Android dont la version n’est pas égale à 4.4 ou plus ne seront plus capables de lancer Dragon Ball Z Dokkan Battle.

Si vous possédez actuellement un appareil sous une version antérieure, veuillez mettre à jour la version de votre appareil Android vers la version 4.4 ou une version ultérieure.

Afin d’assurer un transfert de données en toute sécurité lors de la mise à jour de votre Android vers une version ultérieure ou égale à 4.4, nous vous recommandons de prendre l’une des deux précautions suivantes :

1. Générer un code de migration
2. Lier vos données à votre compte Facebook

Générer un code de migration : Pour de plus amples informations sur comment générer un code de migration, veuillez consulter « Menu » « Transférer/Sauvegarder »  « Générer un code ».

Lier vos données à votre compte Facebook : Pour de plus amples informations sur comment lier vos données à votre compte Facebook, veuillez consulter « Menu »  « Transférer/Sauvegarder » « Sauvegarde avec Facebook ».

* De plus amples informations sur la mise à jour de la version vous seront communiquées par le biais d’une annonce en jeu dans l’onglet « Infos ».

Nous espérons que vous prendrez plaisir à jouer à Dragon Ball Z Dokkan Battle !

Laisser un commentaire